UPDATE-I2PBROWSER(1)

NAME
update-i2pbrowser - i2p Browser Updater by Whonix developers

SYNOPSIS
update-i2pbrowser [option(s)]

DESCRIPTION
Lets you safely download the Tor Browser Bundle (TBB) from The Tor Project's (TPO) website, then it modifies it for use with the i2p network. It enforces TLS encryption (https) for TPO's website, downloads TBB from the TPO's website, and uses OpenPGP verification.

Default action when no options are given is to performs an update check and ask how you want to proceed.

OPTIONS
Same as update-torbrowser. See: man update-torbrowser

AVAILABLE LANGUAGES
Same as update-torbrowser. See: man update-torbrowser

MORE LANGUAGES
Same as update-torbrowser. See: man update-torbrowser

CONFIG FILE
Same as update-torbrowser. See: man update-torbrowser

EXIT CODES
Same as update-torbrowser. See: man update-torbrowser

EXAMPLES
update-i2pbrowser

update-i2pbrowser --update --lang="vi"

timeout 600 update-i2pbrowser --ordinary

BUGS
Same as update-torbrowser. See: man update-torbrowser

NOTES
Same as update-torbrowser. See: man update-torbrowser

PORTING
Same as update-torbrowser. See: man update-torbrowser

WWW
https://www.whonix.org/wiki/Tor_Browser

AUTHOR
This man page has been written by Patrick Schleizer (adrelanos@whonix.org).